XCode 4.6 Base SDK


#1

Just wondering if it’s possible for the IntroJucer to set the Base SDK to 10.7, the default is “Current OSX” which fails on 10.8.2 (with errors in CFArray.h) - easy enough to change manually though.

EDIT - Never mind I found where to set the Base SDK

I also have to manually change the Post build script for the AAX & RTAS destination folder(s)… so perhaps a project setting for the destination path for AAX and RTAS plugins

Thanks,

Rail